body{background-color:#FFF; margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:100%}
img {border:0px;}
form { margin:0; padding:0;}
a {color: #0857A6; text-decoration: underline;}
a:hover {color: #F26D00; text-decoration: none;}

a.btn {
    text-decoration : none;
    border-bottom   : 1px dashed;
}

.fl {float:left;}
.fr {float:right;}
.lft {text-align:left;}
.rght {text-align:right;}
.jst {text-align:justify;}
.br {clear:both;}
.b {font-weight:bold;}
 
.t10 {font-size:10px;}
.t70 {font-size:70%;}
.t75 {font-size:75%;}
.t80 {font-size:80%;}
.t82 {font-size:82%;}
.t85 {font-size:85%;}
.t90 {font-size:90%;}
.t95 {font-size:95%;}
.t110{font-size:110%;}
.t100{font-size:100%;}
.t150{font-size:150%;}

.red {color:#FF0033;}
.red a{color:#FF0033;}

.nblue {color:#003073;}
.nblue a{color:#003073;}

.gray {color:#656972;}
.gray a{color:#656972;}

.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml25{margin-left:25px;}

.mt2{margin-top:2px;}
.mt3{margin-top:3px;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt25{margin-top:25px;}

.mr3 {margin-right:3px;}
.mr5 {margin-right:5px;}
.mr10 {margin-right:10px;}
.mr20 {margin-right:20px;}
.mr40 {margin-right:40px;}
.mr80 {margin-right:80px;}

.mb5{margin-bottom:5px;}
.mb10 {margin-bottom:10px;}
.mb15 {margin-bottom:15px;}
.mb20 {margin-bottom:20px;}
.mb25 {margin-bottom:25px;}
.mb30 {margin-bottom:30px;}


.w100{width:100%;}
.w240{width:240px;}

.pb8 {padding-bottom:8px;} 
.pb5 {padding-bottom:5px;} 
.pb10 {padding-bottom:10px;} 

.pt10 {padding-top:10px;} 
.pt20 {padding-top:20px;} 
.pt30 {padding-top:30px;} 

.pl5 {padding-left:5px;}
.pl10 {padding-left:10px;}
.pl20 {padding-left:20px;}

.pr10 {padding-right:10px;}
.pr20 {padding-right:20px;}

h1{margin:0; padding: 0; font-size:125%; font-weight: bold; color: #003073;}
h2{margin:0; padding: 0; font-size:120%; font-weight: bold; color: #003073;}
h3{margin:0; padding: 0; font-size:115%; font-weight: bold; color: #003073;}
h4{margin:0; padding: 0; font-size:110%; font-weight: bold; color: #003073;}

.inputSuggest{
   color:#999999;
}

.suggestDescrActive{
   color:red;
   font-family:tahoma;
   font-size:85%;
}

.suggestDescr{
   color:#505359;   
   font-family:tahoma;
   font-size:85%;
}

/*отбивки*/
.c1 {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(http://img.mail.ru/1.gif) no-repeat scroll 0 0;
}
.c2 {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(http://img.mail.ru/1.gif) no-repeat scroll right top;
}
.c3 {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(http://img.mail.ru/1.gif) no-repeat scroll left bottom;
}
.c4 {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(http://img.mail.ru/1.gif) no-repeat scroll right bottom;
}

/* тень */
.shadow_rtc {   
    background: url(http://st.list.mail.ru/fm_rt_coner.png) no-repeat left top;   
    width: 7px;   
    height: 8px;   
}   
.shadow_rt {   
    background: url(http://st.list.mail.ru/fm_rt.png) no-repeat left top;   
    width: 7px;   
}
.shadow_rm {
    background:transparent url(http://st.list.mail.ru/fm_r_main.png) repeat-y scroll 0 8;
    height:100%;
    width:7px;
}
.shadow_lbc {
    background:transparent url(http://st.list.mail.ru/fm_lb_coner.png) no-repeat scroll left top;
    width:8px;
    height:8px;
}
.shadow_bm {
    background:transparent url(http://st.list.mail.ru/fm_b_main.png) repeat-x scroll left top;
    height:8px;
}
.shadow_rbc {
	background:transparent url(http://st.list.mail.ru/fm_rb_coner.png) no-repeat scroll left top;
   width:7px;
   height:8px;
}

/* search */
#menuWrap {
font-family:Arial,Helvetica,sans-serif;
margin:0;
padding-top:15px;
}
#menuWrap .logoholder a {
position:relative;
}
#menuWrap #menuLogo {
width:25%;
}
#menuWrap #menuSelf {
padding-left:30px;
}
#menuWrap input {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent none repeat scroll 0 0;
border:medium none;
}
#menuWrap table {
border-collapse:collapse;
margin:0;
padding:0;
}
#menuWrap .h55 {
height:55px;
}
#menuWrap .tweb {
font-size:14px;
font-weight:bold;
padding-top:3px;
}
#menuWrap .tnorm {
font-size:12px;
}
#menuWrap .item {
padding-left:10px;
}
#menuWrap .ct {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(http://st.list.mail.ru/c_t.gif) no-repeat scroll left top;
font-size:1px;
height:50%;
width:18px;
}
#menuWrap .cb {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(http://st.list.mail.ru/c_b.gif) no-repeat scroll left bottom;
font-size:1px;
height:50%;
width:18px;
}
#menuWrap .q {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#FFFFFF none repeat scroll 0 0;
border:medium none;
color:#000000;
font-family:Arial,Helvetica,sans-serif;
font-size:14px;
width:98%;
}
#menuWrap .inhold {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#FFFFFF none repeat scroll 0 0;
border-bottom:1px solid #D6D6D6;
border-left:1px solid #D6D6D6;
border-top:1px solid #D6D6D6;
}
#menuWrap .headword {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#00468C none repeat scroll 0 0;
color:#FFFFFF;
font-weight:bold;
}
#menuWrap .btnplace {
padding-left:10px;
padding-right:10px;
}
#menuWrap .btn {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(http://st.list.mail.ru/btn_back.png) no-repeat scroll left top;
color:#FFFFFF;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
font-weight:bold;
height:20px;
width:60px;
}

#menuWrap .mrk_in {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#00468C url(http://img.mail.ru/1.gif) no-repeat scroll left top;
font-family:Arial,Helvetica,sans-serif;
margin:0;
padding-left:10px;
}
#menuWrap .mrk_out {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#00468C url(http://st.list.mail.ru/crn.gif) no-repeat scroll right bottom;
color:#FFFFFF;
margin:0;
padding:0 20px 0 0;
vertical-align:top;
}
#menuWrap .spu a {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(http://st.list.mail.ru/spu.gif) no-repeat scroll 0 100%;
color:#F25100;
padding-bottom:2px;
padding-left:20px;
padding-top:2px;
text-decoration:underline;
}
#menuWrap .spu a:hover {
text-decoration:none;
}

#menuWrap .logoholder {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#00468C none repeat scroll 0 0;
width:100%;
}

#menuWrap .logoholder-feat01 {
background:url(http://st.list.mail.ru/hockey2011/logohead.jpg) 0 0 no-repeat #0018ad;
width:100%;
}


#menuWrap .common {
font-size:80%;
padding-left:10px;
padding-right:5px;
}
#menuWrap .common div {
}
#menuWrap .common div a:link, #menuWrap .common div a:visited {
color:#0757A5;
text-decoration:underline;
}
#menuWrap .common div a:hover {
color:#0757A5;
text-decoration:none;
}
#menuWrap .current {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#00468C url(http://img.mail.ru/1.gif) no-repeat scroll left top;
color:#FFFFFF;
font-family:Arial,Helvetica,sans-serif;
font-size:90%;
font-weight:bold;
margin:0;
padding-left:10px;
}

#menuWrap .current-feat01 {
height:19px;
background:url(http://st.list.mail.ru/hockey2011/ttop.gif) no-repeat left top;
color:#FFFFFF;
font-family:Arial,Helvetica,sans-serif;
font-size:90%;
font-weight:bold;
margin:0;
padding-left:10px;
position:relative
}

#menuWrap .current-feat01 div.ahold {
position:relative;
color:#FFFFFF;
margin:0;
padding:3px 25px 0 0;
}


#menuWrap .current-feat01 u {position:absolute; width:19px; height:19px; background:no-repeat url(http://st.list.mail.ru/hockey2011/crn.gif); top: 0; right:0;}


#menuWrap .current div.ahold {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#00468C url(http://st.list.mail.ru/crn.gif) no-repeat scroll right bottom;
color:#FFFFFF;
margin:0;
padding:3px 20px 0 0;
}
#menuWrap .current div.ahold a, #menuWrap .current-feat01 div.ahold a {
color:#FFFFFF;
text-decoration:none;
}
#menuWrap div.dista {
height:1px;
width:920px;
}
#menuWrap .logoback {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(http://st.list.mail.ru/Katalog_MAIL.png) no-repeat scroll left top;
margin:auto;
width:200px;
}


#menuWrap .logoback-feat01 {
background:url(http://st.list.mail.ru/hockey2011/logo_shad.png) no-repeat scroll left top;
margin:auto;
width:200px;
}

#menuWrap #more {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#FFFFFF none repeat scroll 0 0;
border:1px solid #999999;
left:-5px;
padding:4px;
position:absolute;
top:-5px;
width:160px;
}
#menuWrap #more .up {
color:#0757A5;
}
#menuWrap #more .up a:link, #menuWrap #more .up a:hover, #menuWrap #more .up a:visited {
color:#0757A5;
text-decoration:none;
}
#menuWrap span.down {
color:#FF6600;
}
#menuWrap span.down a, #menuWrap span.down a:link, #menuWrap span.down a:hover, #menuWrap span.down a:visited {
color:#FF6600;
text-decoration:none;
}
#menuWrap #more ul {
margin:0;
padding:0;
}
#menuWrap #more li {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0 0 0.3em;
}
#menuWrap #allMarkTable td.current {
margin:0;
padding-right:0;
}

/* /search */

/* mainmenu */
#mainmenu {font:12px Arial, Helvetica, sans-serif; text-align:left;padding:0 0 10px 5px;}
#mainmenu td {white-space: nowrap;}
#mainmenu td div { margin-right:10px;}
#mainmenu tr.border td {padding: 0px; line-height: 1px; font-size: 1px; height: 1px; margin:0px;}
#mainmenu td.cor {padding: 0px 1px;}
#mainmenu td.cor div {background-color: #BED3FE; border-left: 1px solid #FFF; border-right: 1px solid #FFF; line-height: 1px; font-size: 1px; height: 1px;}
#mainmenu td.hole {width: 13px;}
#mainmenu td.point div { height: 18px; font-size: 75%; text-align:center; padding-left:22px; line-height:18px; display:block; cursor:pointer; margin-right:10px;}
#mainmenu td.point-b div { height: 26px; font-size: 75%; font-weight:bold; text-align:right; padding-left:20px; line-height:26px; display:block; cursor:pointer; width:130px;}

#mainmenu td.pointActive div {background-color: #E5EEFF; border-left: 1px solid #BED3FE; border-right: 1px solid #BED3FE; padding: 0 5px 0 5px; line-height: 28px; font-size: 75%; font-weight: bold; text-align:center;}
#mainmenu td.pointActive a {text-decoration: none;}
#mainmenu td.pointActive img {display: none;}
#mainmenu td.pointActiveUnder {background: #E5EEFF url('http://st.list.mail.ru/menuborder.jpg') no-repeat top left;}
#mainmenu td.pointActiveUnder div {background: url('http://st.list.mail.ru/menuborder.jpg') no-repeat top right; padding: 0 5px 0px 5px; line-height: 28px; font-size: 80%; font-weight: bold; text-align:center;}
#mainmenu td.pointActiveUnder a {text-decoration: none;}
#mainmenu td.pointActiveUnder img {display: none;}
#mainmenu a.active {text-decoration: none; font-weight: bold; color: #002F73;}
#mainmenu a.active:hover {color: #F26D00;}
#mainmenu img {margin-bottom: -3px; padding: 5px 4px 3px 0; background-color: #fff; float: left;}
#mainmenu .spacer {width: 960px;}
#mainmenu #sub {min-width: 960px; background-color: #E5EEFF; background-image: url('http://img.mail.ru/1.gif'); background-repeat: no-repeat; background-position: top left;}
#mainmenu #sub div {background-image: url('http://img.mail.ru/1.gif'); background-repeat: no-repeat; background-position: top right;}
#mainmenu #sub div div {background-position: bottom right;}
#mainmenu #sub div div div {background-position: bottom left; padding-left: 10px; height: 26px;}
#mainmenu #sub div.point {float: left; height: auto; background: none; padding: 3px 10px 4px 10px; font-family: Tahoma,Sans-Serif; font-size: 70%; line-height: 18px; white-space: nowrap;}

#mainmenu #sub div.active {padding-bottom: 1px; border-bottom: 3px solid #B2CCFF; font-weight: bold;}
#mainmenu #sub div.active a {text-decoration: none; color: #002F73;}
#mainmenu #sub div.active a:hover {color: #F26D00;}
#mainmenu #sub .spacer {width: 950px; background: none; padding: 0; height: 1px; clear: both;}
/* mainmenu */

#additional_menu td { padding: 0 10px 0 2px; font-size: 75%;}
#additional_menu .pic { padding: 0 0 0 2px; }

table.bluefooter {background-color: #00468C; height: 26px; margin-top:20px;}
table.bluefooter TD {height: 24px; padding: 0 20px; font-size: 70%; color: #FFF;}
table.bluefooter TD.vcor{ width: 1px; padding: 0; background-image: url('http://img.mail.ru/1.gif'); background-repeat: no-repeat; background-position: top left; vertical-align: bottom;}
table.bluefooter TABLE {width: 100%; height: 24px;}
table.bluefooter TD TD {padding: 0;}
table.bluefooter A {color:#FFF}
table.bluefooter A:hover {color:#CCE8FF}


.sep {border-bottom:1px #d9d9d9 solid; height:1px; margin-bottom:10px;}
.rez-num {font-size:80%; font-weight:bold; color:#0857A6; padding-right: 10px;padding-top:4px;}
.rez-h {font-size:100%; font-weight:bold;}
.rez {font-size:80%; padding: 5px 0px;}
.rez-descr {font-size:80%; color:#656972;padding-bottom:5px;}
.rez-descr a{ color:#006600;}

.info {background:url(http://st.list.mail.ru/ico_info.gif) no-repeat top left; margin-left:10px; padding-left:20px; line-height:20px;}
.rez-pic {margin:0px 10px 4px 0px}
.add-site {font-size:80%; font-weight:bold; background:url(http://st.list.mail.ru/ico_add_site.gif) no-repeat top left; padding-left:20px; margin:0px 0px 15px 0px; height:20px;}
.add-site a {color:#F26D00;}
.add-site a:hover {color:#F26D00; text-decoration:none;}
.adv-gray {background:#EEE; padding:10px; margin-bottom:15px;}
.adv-gray-pic {background:url(http://st.list.mail.ru/ico_adv.gif) no-repeat top left; padding-left:25px;}
.reg {
background:transparent url(http://st.list.mail.ru/ico_region.png) no-repeat scroll 0 0;
font-size:125%;
font-weight:bold;
padding-left:22px;
}
.cat_list{
	font-size:80%;
padding-right:20px;
padding-top:5px;
}
.cat_list div {
	height:15px;
}

.link a{
	font-size:11px; 
	font-family: tahoma;
	font-style:normal; 
	padding-right: 12px; 
	color:#999999;
}

.link i{
	height: 16px; 
	width: 16px; 
	vertical-align:middle; 
	display:-moz-inline-block; 
	display:-moz-inline-box; 
	display:inline-block; 
	font-size:0; 
	line-height:0; 
	background: no-repeat; 
	cursor: pointer; 
	background-position: 
	-16px; 
	margin-right: 4px;
}

.link A:hover{color: #5f5f5f;}
.link A:hover i{background-position: 0;}

.link a.dels{color:#f4b37f;}
.link a:HOVER.dels {color: #f26d00;}

.edits i{
	background-image: url('http://st.list.mail.ru/i_pen.gif'); 
	width: 9px;
}

.adds i{
	background-image: url('http://st.list.mail.ru/i_address.gif'); 
	width: 9px;
}

.dels i{
	background-image: url('http://st.list.mail.ru/i_del.gif'); 
	width: 9px;
}

.frame-03 {text-align: left;margin:5px;}
.frame-03 .dl {background:url(http://st.list.mail.ru/sport_img/f_005.gif) repeat-y left top;  margin:1px 0px;  } 
.frame-03 .dr {background:url(http://st.list.mail.ru/sport_img/f_005.gif) repeat-y right top;   margin:1px 0px;}
.frame-03 .d1 {background: url(http://st.list.mail.ru/sport_img/f_001.gif) no-repeat top left; }
.frame-03 .d2 {background:url(http://st.list.mail.ru/sport_img/f_002.gif) no-repeat top right;}
.frame-03 .d3 {background:url(http://st.list.mail.ru/sport_img/f_003.gif) no-repeat bottom right;}
.frame-03 .d4 {background:url(http://st.list.mail.ru/sport_img/f_004.gif) no-repeat bottom left; }
.frame-03 .dpd {padding:8px 12px 0px 22px ;}
.frame-03 .pd10 {padding-bottom:10px; font-size:75%;}
.frame-03 .brd {border: 1px #c6cee7 solid; padding:12px;}
.frame-03 .txt-grey-s {font-size:11px; color:#666;}
.frame-03 .txt-grey-s a{color:#666;}

.frame-01 {margin:5px 10px 5px 0px;  text-align: left; width:95%}
.frame-01 .dl {background:url(http://st.list.mail.ru/sport_img/f_005.gif) repeat-y left top;  margin:1px 0px;  } 
.frame-01 .dr {background:url(http://st.list.mail.ru/sport_img/f_005.gif) repeat-y right top;   margin:1px 0px;}
.frame-01 .d1 {background: url(http://st.list.mail.ru/sport_img/f_001.gif) no-repeat top left; }
.frame-01 .d2 {background:url(http://st.list.mail.ru/sport_img/f_002.gif) no-repeat top right;}
.frame-01 .d3 {background:url(http://st.list.mail.ru/sport_img/f_003.gif) no-repeat bottom right;}
.frame-01 .d4 {background:url(http://st.list.mail.ru/sport_img/f_004.gif) no-repeat bottom left; }
.frame-01 .dpd {padding:8px 12px 0px 12px ;}
.frame-01 .pd10 {padding-bottom:10px; font-size:75%;}
.frame-01 .txt-grey-s {font-size:11px; color:#666;}
.frame-01 .txt-grey-s a{color:#666;}

/*Таблица directframe*/
div.directframe {font-family:arial;}
div.directframe .cont {margin:0;padding:8px 0 5px 0;font-size:100%}
div.directframe .cont div.ad_link div{/*font-size:80%;*/margin-bottom:1px}
div.directframe .cont div.ad_link span{/*font-size:80%;*/color:#9296A5}
div.directframe .cont .ad_link .ad-link{font-size:100%}
div.directframe .cont div.ad_link span.url a {font-size:110%}
/*div.directframe .cont div.ad_link a{font-weight:bold}*/
div.directframe .cont span.url a {font-weight:normal;}
div.directframe .cont div.ad_link span.url a {background: url('http://st.list.mail.ru/phone2.gif') no-repeat 0 0; padding-left: 16px;}
/*div.directframe .cont span.url_all a {color:#666666; font-weight:normal; font-size:100%;}*/
div.directframe .cont div.ad_link span.url_all a {color:#666666; font-weight:normal; font-size:110%;}
div.directframe .cont div.ad_link span.url_all2 a {color:#666666; font-weight:normal; font-size:110%;}
div.directframe .cont .f_right {float:right; margin-left:10px;}
div.directframe .cont div.ad_link a {font-size:125%;}

.rekl2 img {margin:2px 5px 0 0;}

table.direct_cat {background:#E3E9F8; padding:8px 5px 8px 5px; margin-bottom:25px;}
table.direct_cat div.directframe .cont{margin:0;padding:0;font-size:80%}

.informers {width: 240px; padding: 0 0 30px 40px; float: right; position: relative; z-index: 2;}
.informers .banner {background: #ddd; width: 240px; height: 400px; margin-bottom: 10px;}
.informers .informer {background: #D6EEF9; width: 240px; height: 180px; margin-bottom: 10px; border: 1px solid #C6CEE7;}
.g_main {position: relative; z-index: 1; font-size:100%; text-align:left;}
.table_float {margin-bottom: 10px;}
.table_float .first {width: 100%;}
.table_float .w100 {width: 100%; margin-bottom: 10px;}
.table_float .w50 {width: 50%;}

.error {
border-left:5px solid #FFAA00;
font-size:75%;
padding:10px 0 10px 10px;
}

/*для рекламы*/
.rb_body {border: 1px solid #D9D9D9; font-size: 12px; margin-bottom: 10px; padding: 7px 10px 10px 10px; overflow: hidden; //display: inline-block;}
.rb_h4 {border-bottom: 1px solid #0857A6; color: #0857A6; font-size: 17px; font-weight: bold; text-decoration: none;}
.rb_body h4 {margin: 0;}
a:HOVER.rb_h4 {border-bottom: 0 solid #0857A6;}
.rb_h5 {color: #fd7102; display: block; font-size: 13px; font-weight: bold; padding: 7px 0 0 0; text-decoration: none;}
.rb_h6 {color: #0857A6; display: block; font-size: 13px; font-weight: bold; padding: 0 0 3px 0; text-decoration: none;}
.rb_content {margin: 7px 0 0 0; overflow: hidden; //display: inline-block;}
.rb_img {float: left; margin: 0 5px 0 0; background-position: left top; background-repeat: no-repeat;}
.rb_flash {float: left; margin: 0 5px 0 0;}
.rb_nobr {white-space: nowrap;}
.rb_text {overflow: hidden; //display: inline-block;}
.rb_textSmall {font-size: 11px; overflow: hidden; //display: inline-block;}
.rb_next {font-weight: bold; font-size: 11px; float: right; margin-top: 5px;}
.rb_more {font-weight: bold; font-size: 11px; display: block; margin-top: 5px;}

.rb_imgUl {background-position: left top; background-repeat: no-repeat; font-weight: bold; display: block; height: 50px; margin: 0; padding-left: 55px;}
.rb_ul {margin: 10px 0 0 13px; padding-left: 2px;}
.rb_li {color: #999999;}

.rb_mb5 {margin-bottom: 5px;}

.free_ok{
   /*background-color: #97D89C;*/
}

.free_error{
   color: #FE626B;
   font-weight: bold;
}

.ul_disc{
   list-style-type: disc;
}

ul.ul_disc{margin:0 0 0 17px;padding:0;}

.pageloader{
   background: url(http://st.list.mail.ru/pageloader.gif);
   background-position: left top;
   background-repeat: no-repeat;
   display: block;
   height: 50px;
}

.cat_name h1 {
    font-size: 90%; 
    color: #0857a6;
    display: inline;    
}

.mobile_link a
{
    color: #ffffff; 
    font-weight: bold; 
    text-decoration: none; 
    font-size: 10px; 
    background-color: #79a0c1; 
    padding: 0 5px;
}